

H1 { font: bold 10pt "Arial"; color: #808080 }

H2 { font-family: Arial, sans-serif; font-size: 10pt; font-weight: normal; color: #000000 }

H3 { font-family: Arial, sans-serif; font-size: 10pt; font-weight: normal; color: #000000 }

H4 { font-family: Arial, sans-serif; font-size: 10pt; font-weight: bold; color: #800000 }

H5 { font-family: Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #CC0000 }

H6 { font-family: Arial, sans-serif; font-size: 8pt; font-weight: normal; color: #000000 }









A:link {color: #000000;
	text-decoration: underline}
A:visited {color: #000000;
	text-decoration: underline}
A:hover {color: #000000;
	text-decoration: underline}
A:active {color: #000000;
	text-decoration: underline}